#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_ARTS artsbuilder )
tde_conditional_add_subdirectory( BUILD_TDEIOSLAVE audiocd )
tde_conditional_add_subdirectory( BUILD_LIBKCDDB cddb )
tde_conditional_add_subdirectory( BUILD_JUK juk )
tde_conditional_add_subdirectory( BUILD_KABOODLE kaboodle )
tde_conditional_add_subdirectory( BUILD_KAUDIOCREATOR kaudiocreator )
tde_conditional_add_subdirectory( BUILD_KMIX kmix )
tde_conditional_add_subdirectory( BUILD_KREC krec )
tde_conditional_add_subdirectory( BUILD_KSCD kscd )
tde_conditional_add_subdirectory( BUILD_NOATUN noatun )
tde_conditional_add_subdirectory( BUILD_TDEIOSLAVE tdeioslave )
tde_conditional_add_subdirectory( BUILD_TDEMID tdemid )
